<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="28A42352-9F27-4054-A73A-AC1322A208D9" Alias="ProcessSettings" Version="13" LibraryID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" ProgID="" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" Copyable="true" SimpleSecurity="true">
	<Name>
		<LocalizedString Language="en">Process settings</LocalizedString>
		<LocalizedString Language="ru">Настройки процесса</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="ED8B421F-A015-4D5D-ACEE-3119BA65CC3B" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main info</LocalizedString>
				<LocalizedString Language="ru">Основная информация</LocalizedString>
			</Name>
			<Field Alias="Author" ID="75D980B5-0FDF-4506-884E-6B8840329823" Type="refid" RefType="6710B92A-E148-4363-8A6F-1AA0EB18936C" RefSection="DBC8AE9D-C1D2-4D5E-978B-339D22B32482" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Author</LocalizedString>
					<LocalizedString Language="ru">Автор</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="AuthorFirstName" SysField="false">FirstName</RefField>
					<RefField Alias="AuthorLastName" SysField="false">LastName</RefField>
					<RefField Alias="AuthorMiddleName" SysField="false">MiddleName</RefField>
				</RefFields>
			</Field>
			<Field Alias="Responsible" ID="A4C6911E-85AD-49FE-ACE2-BA4B1D3989E4" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Responsible</LocalizedString>
					<LocalizedString Language="ru">Ответсвенный</LocalizedString>
				</Name>
			</Field>
			<Field Alias="InstanceFolder" ID="2F29573D-EDDA-4468-AFF2-3F9E8F23F438" Type="refid" RefType="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" RefSection="FE27631D-EEEA-4E2E-A04C-D4351282FB55" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Folder for instances</LocalizedString>
					<LocalizedString Language="ru"> Папка для экземпляров</LocalizedString>
				</Name>
				<RefFields>
					<RefField Alias="InstanceFolderName" SysField="false">Name</RefField>
				</RefFields>
			</Field>
			<Field Alias="VersionNumber" ID="FADC832F-B06A-48A5-A5AD-256745AFE38F" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Version number</LocalizedString>
					<LocalizedString Language="ru">Номер версии</LocalizedString>
				</Name>
			</Field>
			<Field Alias="AfterFinishBehavior" ID="24402F73-A6D8-4234-8FD7-10A48FDD4609" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">What must be done with process after its finishing</LocalizedString>
					<LocalizedString Language="ru">Что должно быть сделано с процессом после его завершения</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ResponsibleDisplayValue" ID="0C18586C-7CBC-4864-9C7D-F41AD697016C" Type="unistring" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Responsible display value</LocalizedString>
					<LocalizedString Language="ru">Отображаемое значение ответственного</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>